/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold


@font-face {
    font-family: 'dessauheavy';
    src: url('fonts/dessau_heavy_regular-webfont.woff2') format('woff2'),
         url('fonts/dessau_heavy_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1{
    font-family: 'dessauheavy' !important;
}
*/



/*Add your own styles here:*/

.modula-btn-medium{
	
	background-color:#a81010 !important;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  
  .einleitung{
	  margin-top:-100px !important;
  }
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 1167px) {
  /* Add your Mobile Styles here */


  h1{
	  font-size:46px !important;
  }

}

@media only screen and (max-width: 1620px) {
  /* Add your Mobile Styles here */

  h2{
	  font-size:36px !important;  	
  }

}

@media only screen and (max-width: 1280px) {
  /* Add your Mobile Styles here */

  h2{
	  font-size:26px !important;  	
  }

}

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */


  h1{
	  font-size:36px !important;
  }
  h2{
	  font-size:36px !important;  	
  }
  .av-subheading{
	  font-size:20px !important;
  }
  .einleitung{
	  margin-top: -50px !important;
  }
  .av-rotator-text{
	  font-size:36px !important;
	
  }

}
